» Ubuntu » Пакети

Error

two or more packages specified (libghc-cautious-file-dev trusty)